Subject: bug#7949: 24.0.50; GNU Emacs with Xaw3d does not launch as X client

From: Glenn Morris <[email-masked]>
Date: Wed, 06 Dec 2017 14:44:03 -0500

Sorry, I can't see this issue ever making progress, so will close it.